---
name: Lee Tickett
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/marketing/contributor-success/fullstack-engineer/">Fullstack
  Engineer, Contributor Success</a> <br />Core Team member
reports_to: nick_vh
picture: leetickett.jpg
pronouns: he/him
twitter: leetickett
linkedin: leetickett
gitlab: leetickett-gitlab
departments:
- Community Relations
- Marketing
- Developer Relations
- Contributor Success
- Merge Request Coach
- Core Team
projects:
  gitlab:
  - reviewer backend
  - reviewer frontend
  gitlab-components: maintainer
  gitlab-triage: reviewer
  triage-ops: maintainer
story: Lee adopted GitLab (2017), started contributing (2019), joined the Core team
  (2020), then joined the Contributor Success team (2022). He enjoys working with
  both the frontend and backend and loves learning new tools, techniques and technologies.
  His vision is to help everyone realize GitLab's potential and that they too can
  contribute. When not working, you'll find him spending time with his family, or
  kicking back in his retro home bar.
job_title: Staff Fullstack Engineer
division: Marketing
public: true

